@charset "utf-8";
/* CSS Document */

@import url("http://xn--u9ju31pimux4c.com/css/layout.css");
/* @import url("http://xn--u9ju31pimux4c.com/css/object.css");  */
@import url("http://xn--u9ju31pimux4c.com/css/common.css");
@import url("http://xn--u9ju31pimux4c.com/css/contents.css");
/* @import url("http://xn--u9ju31pimux4c.com/css/print.css") print; */

/* common */

* {
padding: 0;
margin: 0;
}

body {
color: #000000;
line-height: 150%;
}

a {
outline:none;
text-decoration: none;
}
a:link {
color: #000000;
text-decoration: none;
}
a:visited {
color: #000000;
text-decoration: none;
}
a:hover {
color: #000000;
text-decoration: underline;
}
a:active {
color: #000000;
text-decoration: none;
}

img {
border: none;
}

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
font-size:0;
clear: both; 
visibility:hidden;
}

.date {
font-size: 88%;
font-weight: normal;
}

.go_top {
text-align: right;
padding: 5px 20px 20px 20px;
}

.red {
color: #ff0000;
}

/* layout */
#wrapper {
width: 100%;
margin-bottom: 30px;
padding: 0;
background:#CEECF5;
}

#header,
#path,
#container,
#footer {
width: 950px;
margin: 0 auto;
padding: 5px 0;
clear: both;
}

#path {
padding: 0;
}

#container {
padding: 0;
}

#top_main1,
#top_main2,
#left_menu,
#right_contents {
margin: 10px 0;

clear: both;
}

#footer {
padding-bottom: 30px;
}

/*--- ヘッダー ---*/
#header {
height: 10px;
padding: 0;
}

#header_left {
width: 400px;
float: left;
text-align: left;
}

#header_right {
text-align:right;
}

/*--- コンテンツ トップページ ---*/
#top_main1 {
text-align: center;
margin-bottom: 5px;
}

#top_main2_left {
width: 300px;
float: left;
}

#top_main2_right {
width: 625px;
float: left;
}

/* object */
/*--- ヘッダー ---*/

#header #logo {
background: url(../img/common/logo1.jpg) no-repeat;
float: left;
width: 318px;
height: 110px;
margin: 0;
padding: 0;
text-decoration: none;
}

#header #logo a {
background: url(../img/common/logo1.jpg) no-repeat;
float: left;
width: 318px;
height: 110px;
margin: 0;
padding: 0;
text-decoration: none;
}

#header #all {
background-color: #0f243e;
}

#header h1 {
font-size: 0.95em;
font-weight: normal;
color: #ffffff;
margin: 0;
padding: 0 10px;
}

#header h2 {
font-size: 0.75em;
font-weight: normal;
color: #ffffff;
margin: 0;
padding:0 10px;
}

#header img {
border: none;
}

#header_right p {
margin: 0;
clear: right;
}

#header span {
visibility: hidden;
}

#header_addr {
background: url(../img/common/addr.jpg) no-repeat;
float: right;
width: 350px;
height: 110px;
text-decoration: none;
}

#header_add {
background: url(../img/common/add.jpg) no-repeat;
float: right;
width: 350px;
height: 75px;
text-decoration: none;

}

#header_btn01 {
float: right;
display: inline;
}

#header_btn01 a {
background: url(../img/common/yoyaku_btn.jpg) no-repeat;
float: right;
width: 350px;
height: 35px;
text-decoration: none;
}

#header_btn01 a:hover {
background: url(../img/common/yoyaku_btn_on.jpg) no-repeat;
float: right;
width: 350px;
height: 35px;
text-decoration: none;
}

/*--- トピックパス ---*/

#path {
font-size: 0.95em;
}

#path ul {
margin-left: 0;
padding: 0;
}

#path li {
float: left;
list-style: none;
padding: 0 4px;
}

#path a {
padding-right: 2px;
}
/*--- コンテンツ トップページ ---*/

#top_main2_left {
padding-right: 5px;
text-align: left;

}

#top_main2_right {
padding-left: 15px;
text-align: left;
border-left: 1px solid #cccccc;
}

#top_main2_btn01 {
padding: 0 5px;
display: inline;
}

#top_main2_btn02 {
padding: 0 5px;
display: inline;
}

#top_main2_btn03 {
padding: 0 5px;
display: inline;
}

#top_main2_btn04 {
padding: 0 5px;
display: inline;
}

#top_main2_btn05 {
float: right;
padding: 0 5px;
display: inline;
}

#top_main2_btn01 span,#top_main2_btn02 span,#top_main2_btn03 span,#top_main2_btn04 span,#top_main2_btn05 span,#top_main2_btn06 span,#top_main2_btn07 span,#top_main2_btn08 span,#top_main2_btn09 span,#top_main2_btn10 span,#top_main2_btn11 span,#top_main2_btn12 span,#top_main2_btn13 span,#top_main2_btn14 span,#top_main2_go_shop span,#top_main2_go_shop a span,#top_main2_go_shop a:hover span {
visibility: hidden;
}

#top_main2_btn01 {
background: url(../img/common/top_menu_1.gif) no-repeat;
float: left;
width: 290px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
}

#top_main2_btn02 {
width: 290px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/top_relate_1.gif) no-repeat;
float: left;
}

#top_main2_btn03 {
width: 290px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/top_link_1.gif) no-repeat;
float: left;
}

#top_main2_btn04 {
width: 290px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/top_contact_1.gif) no-repeat;
float: left;
}

#top_main2_btn05 {
width: 630px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/top_info_1.gif) no-repeat;
float: left;
}

#top_main2_btn06 {
width: 630px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/top_info_2.gif) no-repeat;
float: left;
}

#top_main2_btn07 {
width: 630px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/top_info_3.gif) no-repeat;
float: left;
}

#top_main2_btn08 {
width: 630px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/top_info_4.gif) no-repeat;
float: left;
}

#top_main2_btn09 {
width: 630px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/top_info_2.gif) no-repeat;
float: left;
}

#top_main2_btn10 {
width: 290px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/top_pdf_1.gif) no-repeat;
float: left;
}

#top_main2_box {
margin: 0;
padding: 5px 15px;
font-size: 0.95em;
}

#top_main2_btn11 {
width: 151px;
height: 25px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/top/h_reserve.jpg) no-repeat;
}

#top_main2_btn12 {
width: 132px;
height: 25px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/top/h_price01.jpg) no-repeat;
}

#top_main2_btn13 {
width: 151px;
height: 25px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/top/h_price02.jpg) no-repeat;
}

#top_main2_go_shop {
width: 295px;
height: 55px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/go_shop_01.jpg) no-repeat;
}

#top_main2_go_shop a {
width: 295px;
height: 55px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/go_shop_01.jpg) no-repeat;
}

#top_main2_go_shop a:hover {
width: 295px;
height: 55px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/go_shop_02.jpg) no-repeat;
}

#top_main2_btn17 {
width: 630px;
height: 50px;
padding-bottom: 5px;
text-decoration: none;
background: url(../img/common/top_request_1.gif) no-repeat;
float: left;
}

#top_main3_box img {
border: 1px solid #999999;
float: left;
margin: 2px 10px 2px 0;
}

#top_main3 img {
margin-right: 10px;
border: none;
}

#top_main2_left ul {
margin-left: 10px;
padding: 0;
list-style-image: url(../img/common/footer_listmark.gif);
*list-style-type: disc;
}

#top_main2_right ul {
margin-left: 5px;
padding: 0;
list-style-image: url(../img/common/footer_listmark.gif);
*list-style-type: disc;
}

#top_main2_right li {
margin-left: 10px;
padding: 0;
}

/*--- コンテンツ ---*/

h2#title {
font-size: 1.2em;
padding-top: 10px;
padding-left: 8px;
width: 610px;
height: 41px;
background: url(../img/common/title_bg_h2.gif) no-repeat;
}

#content_box {
margin: 0;
padding: 10px;
font-size: 0.9em;
}

#content_box dd {
padding: 10px 10px;
background: url(../img/common/list_mark.gif) no-repeat 5px center;
font-weight: bold;
}

#content_box dt {
padding: 0 20px 20px 20px;
border-bottom: 1px dotted #999999;
}
/*--- ブログコンテンツ ---*/

#content_blog_box {
margin: 0;
padding: 0 10px 5px 5px;
font-size: 0.81em;
}

#content_blog_box dd {
padding: 0 10px 5px 5px;
font-size: 106%;
font-weight: bold;
}

#content_blog_box dt {
padding: 0 10px 5px 5px;
border-bottom: 1px dotted #999999;
}
/*--- フッター ---*/

#footer {
background: url(../img/common/footer_bg.gif) repeat-x;
padding-top: 10px;
font-size: 0.85em;
border-top: 1px dotted #999999;
}

#footer ul.main {
margin-left: 30px;
padding: 0;
list-style-image: url(../img/common/footer_listmark.gif);
*list-style-type: disc;
}

#footer ul.sub {
margin-left: 60px;
padding: 0;
list-style-image: url(../img/common/footer_listmark.gif);
*list-style-type: disc;
}

#footer li {
float: left;
padding-right: 40px;
}

#footer p {
margin: 0 0 0 30px;
padding-top: 10px;
clear: both;
}

#footer address {
float: right;
margin-top: 20px;
padding: 0 20px;
font-style: normal;
color: #999999;
background:#CEECF5;
clear: both;
}
/*--- Pager ---*/

#pager {
width: 787px;
padding-top: 10px;
text-align: center;
}

#pager .current_page {
font-weight: bold;
}
/*--- お問い合わせ ---*/

#contact {
margin: 20px;
padding: 0;
}

#contact table {
border: 1px solid #CCCCCC;
font-size: 1.0em;
margin: 10px 0;
width: 600px;
}

#contact th {
background-color: #E8E8E8;
border-bottom: 1px dotted #CCCCCC;
font-weight: normal;
padding: 5px 10px;
text-align: left;
vertical-align: top;
width: 140px;
}

#contact td {
border-bottom: 1px dotted #CCCCCC;
padding: 5px;
vertical-align: top;
}

#contact .btn {
border-bottom: 0 none;
text-align: center;
}

